<xlskin>
<resource>
<bitmap name="bitmap.edit.standard.normal" value="controls/edit/edit_standard_normal.png" type = "RES_LOCATION_DISK_FILE" />
<bitmap name="bitmap.edit.standard.hover" value="controls/edit/edit_standard_hover.png" type = "RES_LOCATION_DISK_FILE" />
<bitmap name="bitmap.edit.standard.disable" value="controls/edit/edit_standard_disable.png" type = "RES_LOCATION_DISK_FILE" />

<texture name="texture.edit.standard.normal" type="NineInOne" bitmap="bitmap.edit.standard.normal" />
<texture name="texture.edit.standard.hover" type="NineInOne" bitmap="bitmap.edit.standard.hover" />
<texture name="texture.edit.standard.disable" type="NineInOne" bitmap="bitmap.edit.standard.disable" />
</resource>
</xlskin>